/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

@font-face {
	font-family: 'Conv_Gazette LH Roman';
	src: url('https://personalbabyproducts.com/wp-content/themes/divi-child/fonts/Gazette LH Roman.eot');
	src: local('☺'), url('https://personalbabyproducts.com/wp-content/themes/divi-child/fonts/Gazette LH Roman.woff') format('woff'), url('https://personalbabyproducts.com/wp-content/themes/divi-child/fonts/Gazette LH Roman.ttf') format('truetype'), url('https://personalbabyproducts.com/wp-content/themes/divi-child/fonts/Gazette LH Roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RosewoodStd-Regular';
src: url('https://personalbabyproducts.com/wp-content/themes/divi-child/fonts/RosewoodStd-Regular.eot');
	src: local('☺'), url('https://personalbabyproducts.com/wp-content/themes/divi-child/fonts/RosewoodStd-Regular.woff') format('woff'), url('https://personalbabyproducts.com/wp-content/themes/divi-child/fonts/RosewoodStd-Regular.ttf') format('truetype'), url('https://personalbabyproducts.com/wp-content/themes/divi-child/fonts/RosewoodStd-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Chalkduster';
	src: url("https://personalbabyproducts.com/wp-content/themes/divi-child/fonts/Chalkduster.eot");
	src: url("https://personalbabyproducts.com/wp-content/themes/divi-child/fonts/Chalkduster.ttf") format("opentype");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'CapitalsRegular';
	src: url("https://personalbabyproducts.com/wp-content/themes/divi-child/fonts/Baskerville-Bold.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'LHANDW';
	src: url("https://personalbabyproducts.com/wp-content/themes/divi-child/fonts/BLACKJAR.TTF") format("opentype");
	font-weight: normal;
	font-style: normal;
} 

@font-face {
	font-family: 'rockwell';
	src: url('https://personalbabyproducts.com/wp-content/themes/divi-child/fonts/RockwellRegular/RockwellRegular.eot');
	src: url('https://personalbabyproducts.com/wp-content/themes/divi-child/fonts/RockwellRegular/RockwellRegular.woff') format('woff'), url('https://personalbabyproducts.com/wp-content/themes/divi-child/fonts/RockwellRegular/RockwellRegular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
} 
@font-face {
	font-family: 'party';
	src: url("https://personalbabyproducts.com/wp-content/themes/divi-child/fonts/GIRLW___.TTF") format("opentype");
	font-weight: normal;
	font-style: normal;
} 
@font-face {
	font-family: 'monogram';
	src: url("https://personalbabyproducts.com/wp-content/themes/divi-child/fonts/Times New Roman.ttf") format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'monogram_bold';
	src: url("https://personalbabyproducts.com/wp-content/themes/divi-child/fonts/Times New Roman Bold.ttf") format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaLT';
	src: url("https://personalbabyproducts.com/wp-content/themes/divi-child/fonts/Helvetica LT.ttf") format("opentype");
	font-weight: normal;
	font-style: normal;
}